Uderc programming article aggregator sites
Index -> Install Java on Oracle Linux

Install Java on Oracle Linux

Advertisement

Issue while installing SOA in Oracle Linux 6

Hi, I am getting below errors while installing SOA in oracle Linux 6:- entryPoint: entryPoint = oracle.installType.all condition = null className = null contextFile:/tmp/OraInstall2012-04-13_08-04-44PM/prereq/oui/agent_prereq_context.xml The entry po

Issue to install mhVTL on Oracle Linux 5.9

Hi Everyone I'm dealing with an issue to install mhVTL on Oracle Linux 5.9, my current operating system. My goal is to install Oracle Secure Backup once that mhVTL is running. According to the the link https://sites.google.com/site/linuxvtl2, I have

Error Installing oracle10g  on oracle linux enterprize

hi to all...im a newbie in linux..i tried to follow some video tutorial on the net..but when i try to use the command ./runInstaller.... i received this error..please help.... Checking installer requirements... Checking operating system version: must

Installing 11gr2 in Oracle Linux 6.3 (./runInstaller - permission denied)

Whenever i try to run ./runInstaller in terminal, i get the error as Permission denied , While installing oracle linux 6.3 , i have given root password and in terminal , even though being a root user, can't install the Oracle Database 11gr2. I know,

How can I install kornshell in Oracle Linux no using yum?

I have a VM with Oracle Linux. with no internet access and I need to install korn shell. How can I do it no using yum?I really would like to use YUM to install, but my VM is not accessing the internet. I browsed the repository (Index of /repo/OracleL

Installing Java stuido on linux...

Hi; I try to install java studio enterprise 8.1 to my ubuntu. The problem is thatI get this error: "No compatible Java SE Runtime Environment (JRE) was found on this system." But I have downloaded ands installed "jre-6u1-linux-i586.bin"

Error while installing juicer on oracle linux 6

Hi Team, I have juicer installation on my plate, i installed ruby and rubygem as pre-requisite for juicer but while running below command after successful installation i am getting error stating "cannot load such file -- nokogiri/nokogiri". whil

Problem on Installing RAC System - Oracle Linux 6.2 and 11gR2

Folks, Hello. I just start to install 4-nodes RAC system using VMplayer 3. The host Operating System is Windows 7. The Guest OS is Oracle Linux 6.2. Because my computer's hard disk does not have enough space, I install the Guest OS Oracle Linux 6.2 i

Missing packages while installing 11gr2 on oracle linux 6 os

hi, i am installing Oracle 11gR2 on oracle Linux 6 OS via a vmware. i bum into this problem of not able to install the required packages: glibc-2.3.4-2.41 compat-libstdc++-33-3.2.3 (64bit) elfutils-libelf-devel-0.97 libaio-devel-0.3.105 libgcc-3.4.6

Version error installing SOA on Oracle Linux

Hi, I'm trying to install Oracle SOA Suite 10g (10.1.3.1.0, soa_linux_x86_101310_disk1.cpio) on Oracle Linux 5, but I'm getting the following error: Checking operating system version: must be redhat-Red Hat Enterprise Linux AS rele ase 3, redhat-Red

Problem on Installing RAC System - Oracle Linux 6.2 as Guest OS

Folks, Hello. I just start to install 4-nodes RAC system using VMplayer 3. The host Operating System is Windows 7. The Guest OS is Oracle Linux 6.2. Because my computer's hard disk does not have enough space, I install the Guest OS Oracle Linux 6.2 i

How to Install Xvfb on oracle linux 6.5

Dear, I wanted to run Autovue on oracle linux, so that needs the first run Xvfb. How can I install and run Xvfb o oracle Linux 6.5? Best regards, Saeed.If the problem is only to install Xvfb, you can do that doing the following: # yum list "*xvfb*&qu

How to install Rabbitvcs on Oracle Linux

I've downloaded VM image from Oracle and now try to install Rabbitvcs on it. I've followed instructions from Rabbitvcs for RHEL client but it is not working. Anyone who have make this work?There is so little information in this post, I have no idea w

How to install java under suse linux 8.0 prof

hi, first of all, i'm a newbie. i have downloaded the file j2re-1_4_0_01-linux-i586.bin into my public_html directory. which comand do i have to use to install java?? please help! best regards Mad ElkI found this on Sun's Site, it should help. If it

Error while installing database in oracle linux 4 via VMware Server Console

Hi to all While Installing Oracle database in linux OS via Virtual machine, i got the below error :- Preparing to launch Oracle Universal Installer from /tmp/OraInstall2010-07-30_12-34-31PM. Please wait ... [[email protected] database]$ Xlib: connecti

Installing JDK6u2532bits on Oracle Linux v6  64 bits

Hello, I am having some dependency issues when trying to install JKD32bits on OEL 6 64 bits. When using the self-extracting JDK package I get the following error: $ sh jdk-6u25-linux-i586.bin Unpacking... Checksumming... Extracting... jdk-6u25-linux-

Installing RAC on Oracle Linux 6.3 using VMWare ESX

Hi I have configured a pair of Linux servers following a guide on Oracle-base. Both servers have their own OS disks and they have four virtual disks that are shared between the two vm's (configured as sharable in VMWare using a separate SCSI controll

How to install java in oracle databse

i have java code that i want user in database side And this code have have error . it must java lib instlled to database side , how to install jre to database ?Pl post details of OS and database versions. Oracle databases include a JRE version that c

How to startup and install listener in oracle linux after intalling database ?

hi  i am installing oracle database on  linux 6 and when its finishe i cant run sqlplus or i cant run dbca or netca ? what i am doing after installataion oracle database with ruinInstallet (oui) ? thanksHi, you have to set environement variables $ORA

INSTALLING JAVA IN SuSE LINUX

ok i have Netskape 7.1 and well i go to like Yahoo chat and stuff it says i don't have JAVA so well i went to the site and downloaded the .bin and well now i don't know how to install it or compile it any one want to help? lol thanx cutisok.. i have